

#simple_example_window{
  width: 190px;
  /*height: 600px;*/
}
#simple_example_window_contents{
  /*background-color: #FFF;*/
  width: 190px;
  border: 1px solid  #000000;
  padding: 4px 4px 4px 4px;
  background: url('opacity_contents.png') top left repeat transparent;
  font-family: Arial, Helvetica, Veranda, sans-serif;
  font-size: 12px;
  color: #ffffff;
}

#simple_example_window_close{
  width: 30px;
  height: 30px;
  margin: -18px 0 0 22px;
  background: url('opacity_close.png') top left no-repeat transparent;
  cursor: pointer;
}

#simple_example_window_beak{
  width: 2px;
  height: 16px;
  /*background: url('simple_beak.png') top left no-repeat transparent;*/
}
* html #simple_example_window_beak{
  /* Alpha transparencies hack for IE */
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='opacity_contents.png', sizingMethod='crop');
}
#simple_example_window_tl, #simple_example_window_tr, #simple_example_window_bl, #simple_example_window_br,
#simple_example_window_t,#simple_example_window_l,#simple_example_window_r,#simple_example_window_b{
  height: 0px;
  width: 0px;
}